
/* ****************** 레이아웃 3.0  ****************** */

	.layout_539208_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539208_ .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539208_ { background:url('/img_up/shop_pds/fbj181/farm/jo-jik-do-bae-gyeong1538662262.png') center top no-repeat; background-size:100%; }
	.layout_539208_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539208_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539208_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539208_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539208_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539208_ > .box > .boxin1 { padding:0 0px; }
	.layout_539208_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539208_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539208_ > .box > .boxin1 { padding:0 0px; }
	.layout_539208_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539208_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539208_ {padding-right:30px}

/* ****************** 여백 3.0  ****************** */

.group_539211_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539211_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539211_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539211_ { min-height:30px; }
[id^=div_user_list] .group_539211_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_539496_ {display:inline-block; overflow:hidden; position:relative; width:25%; max-width:100%; vertical-align:top;}
.img_ratio_539496_ * {box-sizing:border-box;}
.img_ratio_539496_ a {display:block; text-decoration:none;}
.img_ratio_539496_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_539496_ {width:144px;}
}
@media \0screen{
	.img_ratio_539496_ {width:144px;}
}

/* ****************** 여백 3.0  ****************** */

.group_539497_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_539497_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539497_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_539497_ { min-height:30px; }
[id^=div_user_list] .group_539497_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 조직도  ****************** */

.group_tree_539210_ { position: relative; overflow: hidden; }
.group_tree_539210_ ul, 
.group_tree_539210_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_539210_ li span { display: inline-block; padding: 18px 18px; font-weight:bold; }

.group_tree_539210_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_539210_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_539210_ .depth-1 > li > p > span { padding: 18px 65px; background:#0f4ea3; border: 1px solid #0f4ea3; border-radius: 0px; color:#fff; font-size: 16px; font-weight:bold}
.group_tree_539210_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 1px; height: 34px; background: #ccc; margin: 0 auto; }

.group_tree_539210_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_539210_ .depth-2 > li > p > span { display: block; background: #969798; border: 1px solid #969798; border-radius: 0px; color: #ffffff; font-size: 15px; font-weight:bold}

.group_tree_539210_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #eee; border: 1px solid #e1e1e1; border-radius: 0px; color: #666; font-size: 14px; }
.group_tree_539210_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_539210_ .depth-3 > li > p > span { display: block; }

@media (min-width:1100px){
	.group_tree_539210_ .depth-2 { width: 33.333333333333%; float: left; }
	.group_tree_539210_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 1px; height: 34px; background: #ccc; }
	.group_tree_539210_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 1px; background: #ccc; }
	.group_tree_539210_ .depth-2.first::after { left: 50%; }
	.group_tree_539210_ .depth-2.last::after { width: 50%; }

	.group_tree_539210_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_539210_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_539210_ .depth-3 > li > p > span { display: block; background: #eee; border: 1px solid #e1e1e1; border-radius: 0px; color: #666; font-size:14px; }
}

